# $Revision: 1.8 $, $Date: 2011/09/01 17:05:44 $
Summary:	netris next generation
Summary(pl.UTF-8):	netris, następna generacja
Name:		netris-ng
Version:	0.015
Release:	3
License:	GPL v2
Group:		Applications/Games
Source0:	http://download.berlios.de/netris-ng/%{name}-%{version}.tar.bz2
# Source0-md5:	c15d259e91e933a3fc5839ccf9b5c9ab
URL:		http://netris-ng.berlios.de/
BuildRequires:	ncurses-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
A netris clone.

%description -l pl.UTF-8
Klon netrisa.

%prep
%setup -q

%build
./Configure
%{__make} \
	CC="%{__cc}" \
	CFLAGS="%{rpmcflags} -DNDEBUG -I/usr/include/ncurses" \
	LFLAGS="%{rpmldflags} -lncurses"

mv sr sr-ng

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install {netris,sr}-ng $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README FAQ *_desc
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: netris-ng.spec,v $
Revision 1.8  2011/09/01 17:05:44  arekm
- release 3

Revision 1.7  2008/07/27 22:20:01  arekm
- release 2

Revision 1.6  2007-02-13 07:16:49  glen
- tabs in preamble

Revision 1.5  2007/02/12 00:49:13  baggins
- converted to UTF-8

Revision 1.4  2006/03/21 18:41:55  megabajt
- pass CC

Revision 1.3  2005/10/17 14:48:43  megabajt
- up to 0.015
- proper license (GPL v2)

Revision 1.2  2005/10/05 18:45:46  qboosh
- complete URL

Revision 1.1  2005/09/29 17:28:44  undefine
- netris next generation
